{% extends "src/elements/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}
    <h1>{{ title }}</h1>
    <ul class="d-flex flex-column row-gap-10">
        <li><a href="home.html">Home</a></li>
        <li><a href="tort.html">Торты</a></li>
        <li><a href="pirojn.html">Пирожные</a></li>
        <li><a href="zaprosi.html">Пирожные 2</a></li>
        <li><a href="works.html">Наши работы</a></li>
        <li><a href="delivery_and_payment.html">Доставка и оплата</a></li>
        <li><a href="faq.html">Ответы на вопросы</a></li>
        <li><a href="refund_policy.html">Политика возврата</a></li>
        <li><a href="for_coffee_shops.html">Для Кофеен, ресторанов</a></li>
        <li><a href="for_coffee_shops_2.html">Для Кофеен, ресторанов 2</a></li>
        <li><a href="agreement.html">Соглашение</a></li>
        <li><a href="contacts.html">Контакты</a></li>
        <li><a href="about.html">О нас</a></li>
        <li><a href="cleanliness.html">Чистота работы</a></li>
        <li><a href="job_openings.html">Вакансии</a></li>
        <li><a href="actions.html">Акции</a></li>
        <li><a href="terms_of_the_order.html">Условия заказа</a></li>
        <li><a href="certificates.html">Сертификаты</a></li>
        <li><a href="reviews.html">Отзывы</a></li>
        <li><a href="other.html">Другое</a></li>
        <li></li>
        <li><a href="shop.html">Магазин</a></li>
        <li><a href="card.html">Карточка товара торт</a></li>
        <li class="hide"><a href="card_01.html">Карточка товара торт (пусто)</a></li>
        <li class="hide"><a href="card_02.html">Карточка товара торт v2</a></li>
        <li><a href="card_03.html">Карточка товара остальные </a></li>
        <li><a href="cart_01.html">Корзина</a></li>
        <li><a href="cart_total_order.html">Корзина total order</a></li>
        <li><a href="404.html">Страница 404</a></li>
    </ul>
    <h2>Modal</h2>
    <ul>
        <li>
            <button type="button" class="btn-link" data-src="#order" data-fancybox>оставьте заявку</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-src="#payment-term" data-fancybox>Условия оплаты</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-src="#delivery" data-fancybox>Условия доставки</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-src="#warranty" data-fancybox>Мы гарантируем</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-src="#gallery" data-fancybox>Галерея</button>
        </li>
        <li class="hide">
            <button type="button" class="btn-link" data-src="#product-modal" data-fancybox>Карточка товара</button>
        </li>
    </ul>
{% endblock %}
